.app-container {
    display: flex;
    min-height: 100vh;
    align-items: center;
    justify-content: center;
}

.app-container .app-content {
    width: 100%;
    display: flex;
    max-width: 400px;
    flex-direction: column;
}

.app-container .action-btns {
    text-align: left;
}

.app-container .output-box {
    height: 85px;
    border-radius: 10px;
}

.field-input {
    height: 40px;
    padding: 7px 12px;
    border-radius: 7px;
    border: 1px solid #000000;
}

.ml-5 {
    margin-left: 5px;
}

.mb-10 {
    margin-bottom: 10px;
}

.mb-20 {
    margin-bottom: 20px;
}

.btn {
    height: 40px;
    border: none;
    padding: 7px 18px;
    border-radius: 5px;
    background: transparent;
}

.btn-info {
    color: #000000;
    background-color: #1e90ff;
}

.btn-primary {
    color: #ffffff;
    background-color: #4b0082;
}
